# BEGIN SourceDeps(oneline):
BuildRequires: perl(CGI.pm) perl(CGI/Util.pm) perl(CPAN.pm) perl(Carp.pm) perl(Config.pm) perl(Cwd.pm) perl(Data/Dumper.pm) perl(Data/UUID.pm) perl(DateTime.pm) perl(DateTime/Duration.pm) perl(DateTime/Format/Builder.pm) perl(DateTime/Format/Natural.pm) perl(DateTime/Format/Strptime.pm) perl(DateTime/Span.pm) perl(Encode.pm) perl(Exporter.pm) perl(ExtUtils/MM_Unix.pm) perl(ExtUtils/MakeMaker.pm) perl(ExtUtils/Manifest.pm) perl(Fcntl.pm) perl(File/Basename.pm) perl(File/Find.pm) perl(File/Spec.pm) perl(File/Temp.pm) perl(FileHandle.pm) perl(HTML/HTML5/Parser.pm) perl(HTML/HTML5/Sanity.pm) perl(HTTP/Date.pm) perl(JSON.pm) perl(LWP/Simple.pm) perl(List/Util.pm) perl(Locale/Country.pm) perl(Module/Build.pm) perl(Module/Pluggable.pm) perl(Net/FTP.pm) perl(Object/AUTHORITY.pm) perl(Params/Validate.pm) perl(Parse/CPAN/Meta.pm) perl(RDF/Trine.pm) perl(Socket.pm) perl(Test/More.pm) perl(URI.pm) perl(URI/URL.pm) perl(XML/LibXML.pm) perl(base.pm) perl(inc/Module/Package.pm) perl(overload.pm) perl(utf8_heavy.pl)
# END SourceDeps(oneline)
%define module_version 0.105
%define module_name HTML-Microformats
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.105
Release: alt1
Summary: parse microformats in HTML
Group: Development/Perl
License: perl
URL: https://metacpan.org/release/HTML-Microformats

Source0: http://cpan.org.ua/authors/id/T/TO/TOBYINK/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
The HTML::Microformats module is a wrapper for parser and handler
modules of various individual microformats (each of those modules
has a name like HTML::Microformats::Format::Foo).

The general pattern of usage is to create an HTML::Microformats
object (which corresponds to an HTML document) using the
`new_document' method; then ask for the data, as a Perl hashref,
a JSON string, or an RDF::Trine model.


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes TODO README LICENSE examples
%perl_vendor_privlib/H*

%changelog
* Mon Oct 21 2013 Igor Vlasenko <viy@altlinux.ru> 0.105-alt1
- initial import by package builder

